HomeSolus

Fix versioning for python-keyring

Authored by algent on Nov 23 2020, 8:14 PM.

Description

Fix versioning for python-keyring

Summary:
python-keyring requires python-setuptools > 42.0 or later to set correct version tag.

Depends on D9987

Signed-off-by: Algent Albrahimi <algent@protonmail.com>

Test Plan:

  • Run gajim and create an account.
  • Run a few python scripts with spyder3.

Reviewers: Triage Team, JoshStrobl

Reviewed By: Triage Team, JoshStrobl

Subscribers: JoshStrobl

Differential Revision: https://dev.getsol.us/D9990

Details

Committed
JoshStroblNov 23 2020, 8:14 PM
Pushed
JoshStroblNov 23 2020, 8:14 PM
Reviewer
Triage Team
Differential Revision
D9990: Fix versioning for python-keyring
Parents
R2609:3bc780c06807: Add missing dependency to python-keyring
Branches
Unknown
Tags
Unknown
References
tag: python-keyring-21.4.0-9